Subject: Re: [ericas] IETF Meeting in South America

From: Juliao Braga <[email-masked]>
Date: Fri, 24 May 2013 16:55:18 -0300

Hi Stephen,

Good answers! Now we know about what we are talking. Thank you.

My comments in the text:

Em 24/05/2013 16:19, Stephen Farrell escreveu:
> In my mind at least there's a 0-th level requirement
> that comes before these:
> 
> 0. Make the Internet better by getting more geographically
> diverse, technically good, input and participation.
> 

Perfect!

> And again you do not need to be at meetings to participate.
> Email is fine.
> 
> Of course if you want to do lots of IETF stuff, then getting
> to meetings becomes important.
>

I think this same way, so.

>> 1. What we looking for?
>> 1.1. Realize a IETF below the Equator line (Buenos Aires is a great option)?
>> 1.2. Encouraging people of so-called "emerging countries" to participate
>> in IETF meetings (in person or remotely)?
> 
> 1.2 for me. But I'm also in favour of 1.1, though at a lower
> priority.
> 

I agree.

>>
>> 2. Why?
>> 2.1. (1.2) <=> (1.1)? My answer is NO!
> 
> I don't get that.
>

To encoraging people is necessary to realize meetings below the Equator
line? To realize meetings below the Equator line will encourage people... ?

You ask this question below when you said that geographic is not a
problem. I think so.

>> 2.2. IETF needs more people to work? My answer is YES! Protocols are in
>> change, new technologies (ontologies, Semantic Web, ...), new
>> techniques, etc.
> 
> Sort of. I think we need more people who are technically
> clueful about stuff, for a wide set of different kinds of
> stuff.
> 

Is my opinion, also.

>> 2.3. We want more people to participate, effectively (a.k.a. Melinda
>> three points)? So, what do we need to do?
>>
>> 3. What kind of things should we discuss?
>> 3.1. Costs of travel and stay? In the context of this can be irrelevant
>> (we can participate remotely...). In any place of the world, costs are
>> equivalent, I think.
>> 3.2. Show what do IETF, ISOC, and others for people who do not know yet?
>> 3.3. Food an meals in the IETF meetings?
> 
> Seems ok, but too much focus on your 3.x often distract people
> on IETF lists.
> 

Correct! :)

>> 4. Some observations:
>> 4.1. The personal attendance at meetings of the IETF are falling after
>> year 2000. See the blue line at Figure 3 (Figura 3, in Portuguese) in
> 
> The dot-com bust was the biggest factor in the decline in
> numbers compared to 1999/2000. That was economic (craziness;-)
> and not geographic.
> 

OK.

>> http://ii.blog.br/2013/01/10/ietf-d-58-como-participar-das-reunioes-do-ietf/,
>> at the end. I do not know about the remote participation. The red line
>> is participation of Brazilians (a real disaster!)
> 
> Yeah. Mind you, the level of Irish participation is also
> pretty crappy;-(
> 

If you think that Irish has 6.5 m inhabitants and Brazil about 200 m,
Brazil is much more than a disaster... We where 5 in Orlando.

>> 4.2. The participation of LACNIC is in the last position (2.? %).
>> 4.3. Clearly the issues related to Infrastructure Internet are becoming
>> more complex. (2.2 above).
>>
>> Finally, where should we discuss this? In ericas list or ietf list
> 
> I'd say generic issues here, BA specifics on the thread on the
> IETF list.

Done.

> Cheers,
> S.

Regards,

Juliao

---

From: John C Klensin <[email-masked]>
Date: Sun, 26 May 2013 17:41:50 -0400

--On Sunday, May 26, 2013 15:46 -0400 Ray Pelletier
<[email-masked]> wrote:

> The venues are in Buenos Aires.  They meet our requirements
> for the meeting space, networking, nearby restaurants and
> bars, hotel room rates in the mid $200 dollar range, nearby
> alternate hotels at a broad range of prices, nice area in the
> city, safe, direct international flights, and accessible visas.

Ray,

I don't know the venues you are looking at, nor what the site
visit showed, nor what has happened in the decade or so since
I've attended a meeting in Buenos Aires.  But, based on my
outdated experience and the frequent rage in the IETF community
if their food requirements cannot be met, I'd encourage/caution
you to pay very careful attention to the food situation in your
considerations.  Argentina, especially the capital city, has
been one of the reasons I've avoided shifting to a complete
vegetarian (or at least non-meat) diet -- I've found there that
the alternatives were often either eating large quantities of
beef or both starving and insulting one's hosts.  The pressures
would presumably be less in an IETF context, but, again at least
in my experience, John Levine's "steak or pizza" summary for the
vast majority of eating places is pretty close to the mark, with
meat on most of the pizzas.

Note that isn't "don't go", just "watch out for this and be
ready for a lot of unpleasant pushback if the issues are
perceived of as unmanaged and/or indifferent or discriminatory
toward some groups".

best,
   john